body,
html {
    width: 100%;
    background-color: #edf0f1;
    font-family: Tahoma, Geneva, sans-serif;
    -webkit-font-smoothing: antialiased;
    min-height: 100%;
    overflow: visible;
}

#page-content,
html {
    margin: 0px !important;
}

/*LAYOUT*/
.container {
    padding: 10px 0px;
}
.btn-row a {
    width: 100%;
}
.row.content {
    max-height: 1500px;
    height: 800px;
    display: inline-flex;
}
.page-heading {
    color: #fff;
    padding: 15px;
}
.grow {
    transition: all 0.2s ease-in-out;
}
.grow:hover {
    transform: scale(1.01);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/*NAV*/
#userMenu a {
    color: #000;
}
.dropdown-menu {
    right: 0 !important;
    left: auto !important;
}

.card-row {
    justify-content: center;
    padding: 10px;
}

#top-articles {
    display: inline-flex;
}
/*
SITEWIDE FOOTER
*/
footer ul,
footer a {
    list-style-type: none;
    color: white;
}
footer {
    text-align: center;
}

#sitewide-footer {
    margin-top: 0px;
    padding: 40px;
    display: inline-grid;
    justify-items: center;
    width: 100%;
}

/* SOCIAL */
#sitewide-footer .fa {
    padding: 0px !important;
}
#sitewide-footer #social-col ul#social-links {
    margin: 0 auto 30px auto;
    padding: 0 15px 15px 15px;
    display: inline-flex;
}
#sitewide-footer #social-col ul#social-links li {
    padding: 0 15px;
}
#sitewide-footer #social-col ul#social-links li:first-child {
    padding-left: 0;
}
#sitewide-footer #social-col ul#social-links li:last-child {
    padding-right: 0;
}
#sitewide-footer #social-col ul#social-links li a {
    font-size: 25px;
    color: rgba(255, 255, 255, 0.15);
}
#sitewide-footer #social-col ul#social-links li a:hover,
#sitewide-footer #social-col ul#social-links li a:active,
#sitewide-footer #social-col ul#social-links li a:focus {
    color: rgba(0, 0, 0, 0.3);
}
/* LEGAL */
#sitewide-footer #legal-col {
    margin: 0 auto;
    padding: 0 15px;
}
#sitewide-footer #legal-col p.copyright {
    display: block;
    margin: 0 auto 15px auto;
    font-size: 14px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.75);
}
#sitewide-footer #legal-col p.address {
    display: block;
    margin: 0 auto 30px auto;
    font-size: 14px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.75);
}
#sitewide-footer #legal-col p.legal {
    margin: 0 auto;
    font-size: 12px;
    font-weight: normal;
    color: rgba(255, 255, 255, 0.5);
}
.section {
    height: 500px;
}
.circle-img {
    max-width: 300px;
    min-width: 100px;
    float: left;
    padding: 25px;
}
.feature-content {
    margin: 70px 50px;
}
.text-heading {
    padding: 20px;
    margin: 20px;
}
.product {
    padding-top: 25px;
}
#testimonials .circle-card {
    border: 0;
}

.circle-card {
    text-align: center;
    display: grid;
}

.circle-card .circle-img {
    border-radius: 50%;
    width: 100%;
    max-width: 9rem;
    max-height: 9rem;
    margin: 0 auto;
}

._tm-user-role {
    font-weight: bold;
}
hr {
    border: 0;
    clear: both;
    display: block;
    background-color: rgb(233, 233, 233);
    width: 75% !important;
    height: 3px;
}
.wrapper {
    min-height: 100%;
    margin-bottom: -100px;
    padding-bottom: 100px;
}

.center {
    justify-content: center;
    text-align: center;
}
/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .sidebar {
        height: auto;
        padding: 15px;
    }

    .row.content {
        height: auto;
    }
}

.blur-filter {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

/*
PRODUCT GRID
*/
.product-grid .product-col {
    padding-bottom: 30px;
}
.product-grid .product-card {
    padding: 15px;
    background-color: #f2f5f7;
    border-bottom: 3px solid #c0ced8;
}
.product-grid .product-card.card-light {
    background-color: #eee;
}
.product-grid .col-header {
    padding: 0 5px 10px 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #c0ced8;
}
.product-grid .col-header img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
    font-size: 10px;
    color: #707f8f;
}
.product-grid .product-image {
    display: block;
    margin: 0 auto 10px auto;
    text-align: center;
}
.product-grid .product-image img {
    max-width: 300px;
    max-height: 175px;
}
.product-grid .col-header h3 {
    display: block;
    vertical-align: middle;
    margin: 0;
    line-height: 1.25;
    font-size: 28px;
    font-weight: 900;
    color: #2d3339;
}
.product-grid .col-header .product-label {
    display: inline-block;
    margin: 0 0 10px 0;
    padding: 4px 8px;
    background-color: #707f8f;
    border: 0;
    border-radius: 50px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
.product-grid .col-header .product-label.label-dark {
    background-color: black;
}
.product-grid .col-header .product-label.label-blue {
    background-color: blue;
}
.product-grid .col-header .product-label.label-lightblue {
    background-color: dodgerblue;
}
.product-grid .col-header .product-label.label-green {
    background-color: green;
}
.product-grid .col-header .product-label.label-red {
    background-color: red;
}
.product-grid .col-header .product-label.label-orange {
    background-color: orange;
}
.product-grid .col-header .product-label.label-yellow {
    background-color: yellow;
}
.product-grid .col-header .product-label.label-purple {
    background-color: purple;
}
.product-grid .btn-row {
    margin-top: 20px;
    text-align: left;
}
/* PRODUCT GRID MEDIA QUERIES */
@media (min-width: 992px) {
    .product-grid .product-image.floated {
        display: inline-block;
        float: left;
        margin: 0 10px 10px 0;
        text-align: left;
    }
}

@media (min-width: 400px) {
    ul#social-links {
        padding: 0 15px 15px 15px;
    }
}
@media (max-width: 770px) {
    ul#social-links {
        padding: 0 !important;
    }
    .navbar-nav {
        text-align: right !important;
    }
    .nav-item {
        display: block !important;
        text-align: end;
    }
}
.modalInput {
    width: 90%;
    border: none;
    border-bottom: 3px solid;
    border-image-source: linear-gradient(45deg, rgb(0, 143, 104), rgb(31, 164, 204));
    border-image-slice: 1;
    padding: 5px;
}
.modalHeading {
    font-size: 1.5em;
    padding: 10px;
    text-align: center;
}

.tabPanel {
    background-color: #cad7da;
}
.tablePanel li a {
    color: rgb(188, 223, 221);
}
.tabPanel .nav-link:hover {
    border: none;
}

/* HOME PAGE LAYOUT STYLES */
@media (max-width: 992px) {
    #top-articles {
        display: inline-block;
    }
}

@media (max-width: 770px) {
    #sitewide-footer {
        padding: 20px !important;
    }
    #sitewide-footer #social-col #social-links li {
        padding: 0px !important;
    }
}
.headshot {
    object-fit: cover;
    height: 200px;
    width: 200px;
}

/* BENEFITS */
#benefits {
    padding-top: 30px;
}
#benefits .benefit-wrap {
    padding-top: 30px;
}
#benefits .benefit-wrap .benefit-icon {
    margin: 0 0 15px 0;
    font-size: 30px;
}
/* CTA */
#cta {
    padding-top: 45px;
    justify-content: center;
}

/* ARTICLES PAGE*/
.articleArchive {
    margin-top: 70px;
    max-width: 250px;
}
article {
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
figure img {
    width: 100%;
    height: 100%;
    max-width: 300px;
    max-height: 200px;
}
.glyphicon-folder-open,
.glyphicon-user,
.glyphicon-calendar,
.glyphicon-eye-open,
.glyphicon-comment {
    padding: 5px;
}

.article-body {
    border-radius: 5px;
    display: inline-flex;
    background-color: #fff;
}
#articles-more {
    padding: 15px;
}

@media (max-width: 800px) {
    .articles-list p {
        display: none;
    }
    .articles-list {
        font-size: 15px;
        padding: 0px;
        margin: 0px;
    }
    .top-article-title {
        font-size: 15px;
    }
}

/* ARTICLE */
#article-header .article-title {
    display: block;
    margin: 0;
    line-height: 1.25;
    font-size: 45px;
    font-weight: bold;
    color: rgba(0, 0, 0, 1);
}
#article-header .article-meta {
    display: block;
    margin: 45px 0 0 0;
    line-height: 1.25;
    font-size: 14px;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.75);
}
#article-header .article-meta .article-timestamp,
#article-header .article-meta .article-author {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.9);
}
/* BG DARK */
#article-header.bg-dark .article-title {
    color: rgba(255, 255, 255, 1);
}
#article-header.bg-dark .article-meta {
    color: rgba(255, 255, 255, 0.75);
}
#article-header.bg-dark .article-meta .article-timestamp,
#article-header.bg-dark .article-meta .article-author {
    color: rgba(255, 255, 255, 0.9);
}

/* ------------ */
/* ARTICLE BODY */
/* ------------ */
#article-body {
    max-width: 991px;
    padding: 15px;
}
/* SUBTITLE */
#article-body h1 {
    clear: both;
    display: block;
    margin: 30px auto 15px auto;
    font-size: 45px;
    font-weight: bold;
    color: #000;
}
#article-body h2 {
    clear: both;
    display: block;
    margin: 30px auto 15px auto;
    font-size: 37px;
    font-weight: bold;
    color: #000;
}
#article-body h3 {
    clear: both;
    display: block;
    margin: 30px auto 15px auto;
    font-size: 30px;
    font-weight: bold;
    color: #000;
}
/* TEXT */
#article-body p,
#article-body ul,
#article-body ol {
    margin: 0 auto 15px auto;
    font-family: "Georgia", "PT Serif", "Times New Roman", Times, serif;
    line-height: 1.6;
    font-size: 20px;
    font-weight: normal;
    color: #000;
}
/* WORD BREAK FIX */
#article-body p {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-hyphens: auto;
    word-break: break-word;
}

/* ===== Employed by articles in Composer V2 @connorh ===== */
#article-body .subnote {
    color: #707f8f;
    font-size: 16px;
    font-family: "Georgia", "PT Serif", "Times New Roman", Times, serif;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 15px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-hyphens: auto;
}

.image-caption {
    font-size: 16px;
    text-align: center;
    display: block;
    color: #707f8f;
    font-family: "Georgia", "PT Serif", "Times New Roman", Times, serif;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 15px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-hyphens: auto;
}

/* ============================================================ */

/* LINK */
#article-body p a,
#article-body ul a,
#article-body ol a {
    border-bottom: 1px dotted #0f4d8a;
    font-weight: bold;
}
/* LIST */
#article-body ul,
#article-body ol {
    padding: 0 0 0 45px;
}
#article-body ul li,
#article-body ol li {
    padding: 3px 0;
}
/* IMAGES */
#article-body img {
    display: block;
    max-width: 100%;
    margin: 15px auto;
}
#article-body p.img-caption {
    margin: -5px auto 15px auto;
    text-align: center;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.4;
    font-size: 16px;
    color: #707f8f;
}
/* VIDEO EMBED */
#article-body .video-embed {
    display: block;
    max-width: 700px;
    margin: 25px auto;
    padding: 3px;
    background: #000;
}
/* LINE */
#article-body hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 3px solid #c0ced8;
}
#article-body hr#article-preview-break {
    display: none !important;
}
/* BLOCKQUOTE */
#article-body blockquote {
    margin: 25px 0;
    padding: 15px;
    border-left: 10px solid #c0ced8;
}
#article-body blockquote p {
    margin: 0;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.4;
    font-size: 25px;
    font-weight: bold;
    color: #0f4d8a;
}
/* BUTTON */
#article-body a.btn {
    margin: 0;
    padding: 12px 20px;
    outline: none;
    box-shadow: none;
    background-color: #0f4d8a;
    border: 0;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
#article-body a.btn:hover {
    background-color: #3281d0;
    color: #fff;
}
#article-body a.btn:active,
#article-body a.btn:focus {
    outline: none;
}
/* TABLE */
#article-body table tbody tr td {
    font-family: "Georgia", "PT Serif", "Times New Roman", Times, serif;
    line-height: 1.6;
    font-size: 20px;
    font-weight: normal;
    color: #000;
}
/* LIST SOCIAL */
#article-body ul.list-social {
    margin: 0 auto 15px auto;
    padding: 0;
    list-style: none;
}
#article-body ul.list-social li {
    display: inline-block;
}
#article-body ul.list-social a {
    border-bottom: none !important;
    text-decoration: none !important;
}
#article-body ul.list-social li a {
    padding: 0 5px;
    font-size: 35px;
}
#article-body ul.list-social li:first-child a {
    padding-left: 0;
}
#article-body ul.list-social li:last-child a {
    padding-right: 0;
}
/* HEADLINES */
#article-body .headlines {
    width: 90%;
    margin: 0 auto 15px auto;
    background-color: #d9edf7;
    border: 2px solid #61869e;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#article-body .headlines .title {
    margin: 0 0 10px 0;
    padding: 5px 15px;
    background-color: #61869e;
    font-size: 25px;
    font-weight: bold;
    color: #fff;
}
#article-body .headlines ul {
    list-style: none;
}
#article-body .headlines li {
    padding: 5px 0;
    font-weight: bold;
}
#article-body .headlines li i.fa {
    color: #707f8f;
}
@media (max-width: 991px) {
    #article-body .headlines {
        width: 100%;
    }
    #article-body .headlines .title {
        font-size: 22px;
    }
}
/* ARTICLE BODY MEDIA QUERIES */
@media (max-width: 991px) {
    #article-body h2 {
        font-size: 32px;
    }
    #article-body h3 {
        font-size: 25px;
    }
    #article-body p,
    #article-body ul,
    #article-body ol {
        font-size: 18px;
    }
    #article-body p.subnote {
        font-size: 16px;
    }
    #article-body ul,
    #article-body ol {
        padding-left: 30px;
    }
    #article-body blockquote p {
        font-size: 22px;
    }
    #article-body a.btn {
        font-size: 16px;
    }
    #article-body table tbody tr td {
        font-size: 18px;
    }
    #article-body ul.list-social li a {
        font-size: 30px;
    }
}
@media (max-width: 767px) {
    #article-body img {
        float: none !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }
}

.fa {
    padding: 15px;
    margin-right: 5px;
}
.fa:first-child {
    padding-left: 0;
}

/* EVENTS */
.featured-events img {
    object-fit: cover;
    border-radius: 10px;
    margin: 10px;
    padding: 5px;
    -webkit-filter: opacity(50%);
    filter: opacity(50%);
}

.event {
    border: 1px solid rgba(0, 0, 0, 0.125);
    padding: 25px;
    margin: 10px 0;
}
.event-date {
    font-size: 30px;
}

@media screen and (max-width: 1200px) {
    .event-date {
        font-size: 20px;
    }
}

/* PAGINATION */

.enabled-pagination-btn {
    color: #fff !important;
    background-color: #0e3862 !important;
    font-family: Helvetica, sans-serif !important;
    border: 1px solid #0e3862 !important;
}
.previousPage a:hover,
.nextPage a:hover {
    text-decoration: none !important;
}
.enabled-pagination-btn:hover {
    background-color: rgb(11, 44, 77) !important;
    border: none !important;
}
.enabled-pagination-btn a {
    color: #fff !important;
    text-decoration: none;
    border-bottom: none !important;
}
.btn-disabled {
    color: #fff !important;
    background-color: #637d8d !important;
    cursor: not-allowed !important;
}
.btn-disabled i,
.btn-disabled a {
    color: #fff !important;
    border-bottom: none !important;
}
.article-browse-btn {
    width: max-content;
    border-radius: 50px !important;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 15px !important;
    height: 30px;
}
.article-browse-btn a {
    text-decoration: none;
    font-family: Helvetica, sans-serif;
}

.text-muted {
    color: #9c9c9cc7;
}
.rounded-card {
    padding: 15px 10px;
    text-align: center;
    text-align: -webkit-center;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 5px;
}

.password-section {
    text-align: left;
}

.nav-item:hover {
    text-shadow: 0px 0px 1px #fff;
}
nav {
    color: #fff;
}
.dropdown-menu a {
    color: #0e3862;
}
.dropdown-item:active {
    background-color: #6e6e6e29;
}

.member-links a {
    text-decoration: none;
    color: #0e3862;
}
.member-links li {
    list-style-type: disc;
    color: #0e3862;
}
.member-links a:hover,
.member-links-heading {
    color: #0fa8d8;
}

#page-content {
    margin: 25px 0px;
}

.recent-pubs p {
    font-size: 15px !important;
}
.recent-pubs h2 {
    font-size: 25px;
}
.top-article-title {
    font-size: 18px;
}
.article-title {
    margin-bottom: 5px;
}
.article-heading {
    color: #fff;
}
.articles-list {
    color: #fff !important;
}

.article-roll {
    border-radius: 5px;
    padding: 25px;
}
.about-section {
    background-color: #fff;
    padding: 25px 0px;
    margin: 25px 0px 0px 0px;
}

.contributor-headshot {
    width: 200px;
    height: auto;
    border-radius: 100%;
    border: 3px solid #000;
}

.contributor-headshot-small {
    max-width: 130px;
    height: 130px;
}

.accordion {
    background-color: #fff;
    color: #444;
    cursor: pointer;
    padding: 5px 20px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
.accordion:hover {
    background-color: #666666;
    color: #fff;
}
.panel {
    display: none;
    background-color: #fff;
    overflow: hidden;
}
.panel ul:nth-child(2n + 1) {
    background-color: #f9f9f9;
}
.panel ul:hover {
    background-color: #e2e2e2;
}
.panel ul,
.archive-panel ul {
    padding: 8px 8px;
    font-size: 15px;
    border-bottom: #ababab solid 1px;
}
.panel ul:nth-child(1) {
    border-top: #ababab solid 1px;
}
.panel ul a,
.archive-panel ul a {
    color: #000 !important;
    text-decoration: none;
}
.panel ul a:hover,
.archive-panel ul a:hover {
    color: #3878af !important;
}

.accordion li {
    list-style-type: none;
    font-size: 15px;
}
.year {
    background-color: #fff;
    color: #000;
    padding: 10px 0px;
    border-radius: 10px;
}
.year-heading {
    text-align: center;
    font-weight: bold;
    border-bottom: dashed #616161 1px;
    color: #616161;
}
.fa-arrow-down {
    float: right;
    padding: 0px;
}

.card {
    margin: 25px;
    background-color: #fff !important;
}

.centered-heading {
    text-align: center !important;
    padding: 5%;
    display: block;
    width: 100%;
    background-color: #fff;
}
.blog-title a {
    color: #0e3862;
    text-decoration: none;
    font-size: 20px;
}
.blog-title a:hover {
    color: #757575;
    text-decoration: none;
}
.pricing {
    padding-top: 0px !important;
}

.archive-sidebar {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.header-container {
    width: 100%;
    height: 430px;
    position: relative;
}

@media (max-width: 500px) {
    #newsletterSignUp .form-row {
        width: 100% !important;
    }
    .centered-heading h2 {
        font-size: 25px;
    }
    .centered-heading h3 {
        font-size: 18px;
    }
}

@media (max-width: 1000px) {
    #registrationForm {
        max-width: 100% !important;
    }
    .home-message h1 {
        font-size: 18px;
    }
    #newsletterSignUp h3 {
        font-size: 20px;
    }
    .home-message img {
        width: 400px;
    }
    .feature-content {
        margin: 0px;
    }
    .modalInput {
        width: 80% !important;
    }
    #registrationForm .md-form,
    #mainLoginForm .md-form {
        margin: 10px 0px !important;
    }
    .options p {
        text-align: initial;
    }
}

@media (max-width: 400px) {
    .indented,
    .indented > li {
        margin-left: 15px !important;
    }
    .home-message img {
        width: 300px;
    }
}
